.gfg-root {
  width : 100%;
  height : auto;
  position : relative;
  overflow : hidden;
  text-align : left;
  font-family: "Arial", sans-serif;
  font-size: 12px;
  border: 0px solid #BCCDF0;
}

.gfg-title {
	padding: 4px 20px 4px 27px;
	font: bold 11px Verdana, Helvetica;
	color: #fff;
	background: #555 url("/images/fon2.gif") repeat-x bottom left;
  line-height : 1em;
  overflow : hidden;
  white-space : nowrap;
}

.gfg-title a {
  color : #fff;
}

.gfg-subtitle {
	padding: 4px 20px 4px 27px;
	font: bold 11px Verdana, Helvetica;
	color: #fff;
	background: #555 url("/images/fon2.gif") repeat-x bottom left;
  line-height : 1em;
   overflow : hidden;
  white-space : nowrap;
  margin-bottom : 5px;
}

.gfg-subtitle a {
  color : #fff;
	text-decoration: none;
}

.gfg-entry {
  background-color : #000;
  width : 100%;
  height : 124px;
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-top : 5px;
}

/* To allow correct behavior for overlay */
.gfg-root .gfg-entry .gf-result {
  position : relative;
  background-color : #000;
  width : auto;
  height : 100%;
  padding-left : 6px;
  padding-right : 2px;
}

.gfg-list {
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-bottom : 5px;
}

.gfg-listentry {
  color: #f60;
  line-height : 1.6em;
  overflow : hidden;
  white-space : nowrap;
  text-overflow : ellipsis;
  -o-text-overflow : ellipsis;
  padding-left : 15px;
  padding-right : 2px;
  margin-left : 1px;
  margin-right : 1px;
}

.gfg-listentry-odd {
  background-color : #060606;
}

.gfg-listentry-even {
}

.gfg-listentry-highlight { 
  background-image : url('/script/garrow.gif');
  background-repeat: no-repeat;
  background-position :  left center;
}

/*
 * FeedControl customizations.
 */

.gfg-root .gfg-entry .gf-result .gf-title {
  font-size: 13px;
  line-height : 1.1em;
  overflow : hidden;
  white-space : nowrap;
  text-overflow : ellipsis;
  -o-text-overflow : ellipsis;
  margin-bottom : 2px;
}

.gfg-root .gfg-entry .gf-result .gf-snippet {
  height : 3.8em;
  color: #fff;
  margin-top : 1px;
}

/*
 * Easy way to get horizontal mode, applicable via js options to gadget.
 */

.gfg-horizontal-container {
  position : relative;
}

.gfg-horizontal-root {
  height : 1.5em;
  _height : 100%;
  position : relative;
  white-space : nowrap;
  overflow : hidden;
  text-align : center;
  font-family: "Arial", sans-serif;
  font-size: 13px;
  border: 0px solid #AAAAAA;
  padding : 5px;
  margin-right : 80px;
}

.gfg-horizontal-root .gfg-title {
  font-weight : bold;
  background-color: #000;
  line-height : 1.2em;
  overflow : hidden;
  white-space : nowrap;
  float : left;
  padding-left : 10px;
  padding-right : 12px;
  border-right: 0px solid #AAAAAA;
}

.gfg-horizontal-root .gfg-title a {
  color : #fff;
  text-decoration : none;
}

.gfg-horizontal-root .gfg-entry {
  width : auto;
  height : 1.5em;
  position : relative;
  overflow : hidden;
  text-align : left;
  margin-top : 0px;
  margin-left : 0px;
  padding-left : 10px;
}

/* To allow correct behavior for overlay */
.gfg-horizontal-root .gfg-entry .gf-result {
  position : relative;
  background-color : #111;
  width : 100%;
  height : 100%;
  line-height : 1.1em;
  overflow : hidden;
  white-space : nowrap;
}

.gfg-horizontal-root .gfg-list {
  display : none;
}

/*
 * FeedControl customizations.
 */

.gfg-horizontal-root .gfg-entry .gf-result .gf-snippet,
.gfg-horizontal-root .gfg-entry .gf-result .gf-author {
  display : none;
}

.gfg-horizontal-root .gfg-entry  .gf-result .gf-title {
  color: #0000cc;
  margin-right : 3px;
  float : left;
}

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer {
  float : left;
}

.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer,
.gfg-horizontal-root .gfg-entry .gf-result .gf-relativePublishedDate {
  display : block;
  color: #777;
}

.gfg-branding {
  white-space : nowrap;
  overflow : hidden;
  text-align : left;
  position : absolute;
  right : 0px;
  top : 0px;
  width : 80px;
}

.gfg-collapse-open, .gfg-collapse-closed {
  background-repeat : no-repeat;
  background-position : center;
  cursor : pointer;
  float : right;
  width : 17px;
  height : 20px;
}

.gfg-collapse-open {
  background-image : url('/script/arrow_open.gif');
}

.gfg-collapse-closed {
  background-image : url('/script/arrow_close.gif');
}

.gfg-collapse-href {
  float : left;
}

.clearFloat {
  clear : both;
}